<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-1/digital-comic/893832</Web>
  <Summary>ONE GIANT LEAP FOR MUTANTKIND!  The Mutant nation of Krakoa has quickly become a major force on the world stage... but why stop there? Krakoa has relaunched the Sentient World Observation &amp; Response Directorate—a fully independent organization dealing with all things extra-terrestrial on behalf of all of Earth. Al Ewing and Valerio Schitti, the team behind EMPYRE, bring us the tale of Mutantkind looking to do for the galaxy what Krakoa did for the planet.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893832], [RELDATE:2020-12-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
